class Panel::Blog::FrontEnd::CommentsController < ApplicationController
  def create
    @post = Post.find(params[:post_id])
    @comment = @post.comments.create!(params[:comment])
    redirect_to panel_blog_front_end_post_url(@post)
  end
end